



header .top-line {
  background: #800000;
  color: #eae3e3;
  line-height: 36px;
}

.top-line .contact a {
  color: #eae3e3;
}

.top-line .social a {
  display: block;
  float: left;
  width: 35px;
  text-align: center;
  border-left: 1px solid #8c4040;
}

.top-line .social a:last-child {
  border-right: 1px solid #8c4040;
}

.top-line .social a:hover {
  background: #891f1f;
}

.navbar-toggle {
  background: #800000;
  margin-top: 22px;
}

.swiper-wrapper {
  cursor: inherit !important;
}

.block .block-header .title .blue {
  color: #800000;
}

.block .block-header:before {
  background-color: #800000;
}

.icon-blocks .icon-service {
  background: none !important;
  padding: 2px 9px;
}

.icon-blocks .description {
  padding-left: 70px;
}

.button {
  border: 1px solid #800000;
}

.button a,
.button button {
  background: #800000;
}

.button a:hover,
.button button:hover {
  color: #800000;
}

.block .block-header .title {
  color: #000;
}

.block.type-3 .block-header .text {
  border-left: 1px solid #7a7a7a;
}

.block.type-3 .block-header-wrapper {
  border-bottom: 1px solid #7a7a7a;
}

.block.type-5 .block-header .text {
  border-left: 1px solid #7a7a7a;
}

/*.block.type-5 .block-header-wrapper {
    border-bottom: 1px solid #7a7a7a;
}*/

.block.type-5 .block-header-border {
  border-bottom: 1px solid #7a7a7a;
}

.copyright {
  color: #a8a8a8;
  font-size: 11px;
}

.block.type-5 .arrows .left,
.block.type-5 .arrows .right {
  border: 1px solid #800101;
}

#navbar > ul > li:hover > a,
#navbar > ul > li.active > a {
  background: transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid #D0CECF;
}

footer {
  margin-top:-80px;
}

footer .text {
  color: #fff;
}

footer .list-styled a {
  color: #e5bcbc;
}

footer .list-styled {
  color: #e5bcbc;
}

footer .blog-latest .title a {
  color: #e5bcbc;
}

footer .social a {
  background: #800000;
}

.block.type-9 {
  background: #D0CECF;
}

.block.type-7 .icon-entry .icon {
  background: none;
  padding: 2px 9px;
}

.block.type-7 .icon-entry .description {
  padding-left: 70px;
}

.contact-entry .contact-icon {
  background: #800000;
}

.text-red {
  color: #800000;
}

.testimonials-entry .job span {
  color: #800000;
}

.block.type-6 .arrows .right,
.block.type-6 .arrows .left {
  border: 1px solid #800000;
}

.block.type-6 .arrows .left:hover {
  background: url(../img/testimonials-left-active.png) center center no-repeat #800000;
}

.block.type-6 .arrows .right:hover {
  background: url(../img/testimonials-right-active.png) center center no-repeat #800000;
}

.contact-entry .description a:hover {
  color: #e5bcbc;
}

.alert {
  padding-left: 40px;
}

.alert > li {
  line-height: 20px;
}

@media (max-width: 800px) {
  #navbar > ul > li > a:hover,
  #navbar > ul > li.active > a {
    background: #800000;
    border: none;
  }
}

@media (max-width: 767px) {
  footer {
    background: #000 !important;
  }
}
/* 
 * Resume Page Styles 
 */

#resume .text-thin {
  font-family: 'light';
}

#resume .text-smaller {
  text-transform: capitalize;
  font-size: 80%;
}

#resume .single-spacer {
  line-height: 1.3 !important;
}

#resume .title .maroon {
  color: #800000;
}

#resume .experiences,
#resume .other-achievements {
  padding-top: 0;
}

#resume .experiences .block-header .block-header-wrapper,
#resume .other-achievements .block-header .block-header-wrapper {
  padding-bottom: 30px;
}

#resume .experiences .typography-block h6,
#resume .other-achievements .typography-block h6 {
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 25px;
}

#resume .experiences .typography-block .media-object,
#resume .other-achievements .typography-block .media-object {
  width: 100%;
}

#resume .experiences .typography-block .media-object.vertical-spaced,
#resume .other-achievements .typography-block .media-object.vertical-spaced {
  padding: 20px 0;
}

#resume .experiences .typography-block {
  padding-bottom: 25px;
}

@media (max-width: 767px) {
  .experiences .typography-block .media-object,
  .other-achievements .typography-block .media-object {
    padding-bottom: 25px;
  }
}

.att-link {
  color: #242434;
}

.att-link:hover {
  color: #242434;
  text-decoration: underline;
}